name = "Figura"
filename = "figura-0.0.7-1.18.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/B3csO4KD/versions/0.0.7-1.18/figura-0.0.7-1.18.jar"
hash-format = "sha1"
hash = "0295a6cb0413e64f2dd6006f78e1558d763105d7"

[update]
[update.modrinth]
mod-id = "B3csO4KD"
version = "kFt12mgx"
